VegBank - Bug #862

[1266] Simple Query (rewrite views for query):implement
11/13/2002 02:00 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Gabriel Farrell % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.1.0 Spent time: 0.00 hour

Bugzilla-ld: 862

Description

JH implement

Related issues:

Has duplicate VegBank - Bug #863: Evaluate: Simple Query (rewrite views for qg... Resolved 11/13/2002

History

#1 - 01/08/2003 09:11 PM - John Harris

No idea what this bug refers to.

#2 - 01/14/2003 02:42 PM - Michael Lee

This bug refers to the yet undeveloped new query form that picks certain fields
of interest to an ecologist and allows the user to query. The current query
page works great, but it doesn't contain (necessarily) the final fields that
should be in the simple query form.

#3 - 04/23/2003 02:36 PM - Michael Lee
just one bug, pass it along as next person needs to work on it
e This bug has been marked as a duplicate of 863 ***

#4 - 01/31/2005 02:52 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#5 - 01/31/2005 02:52 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#6 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 862
